Subject: Re: [iccrg] Disadvantages of TCP connection splitters

From: Joerg Deutschmann <[email-masked]>
Date: Tue, 10 Mar 2020 17:58:20 +0100

Hi,

not sure if this recent publication is interesting:
On the importance of TCP splitting proxies for future 5G mmWave communications, 2019, https://ieeexplore.ieee.org/document/9000661

(the authors are from simula Norway, so you are probably already aware of this work)

Best regards,
Joerg

On 10.01.20 09:54, Michael Welzl wrote:
> Hi,
> 
> I’ve been thinking a lot about TCP connection splitters lately ( https://tools.ietf.org/html/rfc3135#section-2.4 ).
> 
> I’m curious: what are the real practical disadvantages of this type of PEPs that people have seen?
> I'll appreciate any kind of feedback, also anecdotes, but pointers to citable papers would be best.
> 
> BTW, let’s keep multi-path apart from this discussion please. My question is about single path TCP.
> 
> Cheers,
> Michael
> 
> PS: I’m not trying to indirectly hint that such devices would be *always good*. However, the scenarios where they are not strike me as surprisingly narrow, so I wonder if I’m missing more.
>